.App {
  margin: 0 auto;
  width: 375px;
  height: 730px;
  justify-content: space-between;
  border: 1px solid #D8D8D8;
}
h1 {
  font-family: Karla;
  margin: 0;
  font-style: normal;
  font-weight: bold;
  font-size: 22px;
  line-height: 24px;
}
p {
  font-family: Karla;
}

.button {
  border-radius: 25px;
  font-weight: bold;
  font-size: 18px;
  text-align: center;
  outline: none;
  border: 0;
}
.btn-white {
  background: #FFFFFF;
  box-shadow: 0px 4px 16px #EFF5FF;
  line-height: 20px;
  text-align: center;
  color: #1C1C1C;
  padding: 14px 131px;
  font-weight: bold;
  font-size: 18px;
  line-height: 20px;
  text-align: center;
  color: #1C1C1C;
}
.btn-green {
  background: linear-gradient(7.53deg, #7EF192 0%, #2DC897 94.65%);
  box-shadow: 0px 4px 16px #76ED92;
  width: 335px;
  height: 50px;
  color: #FFFFFF;
}

.btn-mgn-top {
  position: absolute;
  margin-top: 565px;
}

.keypad {
  background: linear-gradient(222.15deg, #5D455D -2.13%, #3B2E3B 84.9%);
  box-shadow: 0px -4px 16px #F8F9FF;
  border-radius: 24px;
}

